PINBALL(6)

NAME
pinball - addictive pinball simulator

SYNOPSIS

pinball

COPYRIGHT

pinball is (C) 2000 Henrik Enqvist <henqvist@excite.com>

DESCRIPTIONS

The Emilia Pinball Project is a pinball simulator for Linux and other Unix systems. There is only one level to play with, but it is very addictive.

"KEYS"

Esc Menu

Enter
    Launch Ball

R   Reset Game

Left Shift
    Left Flipper

Left Ctrl
    Nudge from left

Right Shift
    Right Flipper

Right Ctrl
    Nudge from right

Space
    Nudge

BUGS

•   Controls menu missing.

•   Turning on sound in sound menu requires restart.

•   Balls may pass through walls.

•   The screen is not updated if you pause the game and switch to another application.

NOTES

Go to <URL:pinball.sourceforge.net> for FAQ.

This man page was assembled by Helge Kreutzmann <kreutzm@itp.uni-hannover.de> for the Debian GNU/Linux distribution but may be used by others as well.